﻿@charset "UTF-8";
/* CSS Document */

/***************************** Main Layout for application ****************************************/
/*************************************************************************************************/

html, body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: 'futura-pt', Arial, sans-serif;
}

body {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
}

.ifp-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.ifp-nav {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0px;
    right: auto;
    z-index: 1;
    width: 275px;
    background-color: #FFF;
    border-right: 1px solid #ccc;
    visibility: visible;
}

.ifp-nav-popup {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0px;
    right: auto;
    z-index: 1;
    width: 25%;
    background-color: #FFF;
    border-right: 1px solid #4C4C4C;
    visibility: visible;
}

.ifp-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    background: #AEAEAE;
    border-bottom: 2px solid #A3A3A3;
}

.ifp-section {
    position: absolute;
    /*top: 36px;*/
    top: 0;
    bottom: 0px;
    left: 276px;
    right: 0px;
    overflow: hidden;
    background-color: #f5f5f5;
    /*z-index:20;*/
}

/*.ifp-section-popup {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 25%;
	right: 0px;
	overflow: hidden;
	background-color: #FFF;
	width: 75%;
}*/
.ifp-aside {
    position: absolute;
    top: 100px;
    left: auto;
    right: -20px;
    width: 75px;
    height: 250px;
}

.ifp-customer-logo {
    position: absolute;
    right: 15px;
    bottom: 5px;
    text-align: right;
    margin-bottom: 5px;
    float: right;
}

.customer-logo {
    width: 150px;
    float: right;
}

.ifp-customer-logo img {
    max-width: 100%;
}

.reserved-text {
    font-size: 11px;
    padding-bottom: 0;
    /*width: 290px;*/
    clear: both;
}

/***************************** Side menu ****************************************/
/*********************************************************************************/
.ifp-aside ul li {
    border: 1px solid;
    margin: 5px 5px;
    width: inherit;
    text-align: center;
}

    .ifp-aside ul li a {
        padding: 15px;
        display: block;
        text-decoration: none;
        color: #000;
    }

    .ifp-aside ul li:last-child {
        padding: 75px 15px;
    }

.options {
    cursor: pointer;
}


/***************************** Left Panel ****************************************/
/*********************************************************************************/

/*****Elvation Image******************/
.preview-image img {
    max-width: 100%;
    max-height: 100%;
}
/************* Plan Information *******************/
.plan-detail {
    padding: 5px;
}

    .plan-detail .plan-name {
        /*font-size: 1.2em;*/
        font-size: 20px;
        line-height: 1.7em;
    }

    .plan-detail p {
        line-height: 1.5em;
        /*font-size: 0.7em;*/
        font-size: 12px;
    }

/************* Floor Buttons ***************************/

.floor-select-buttons {
    display: inline-block;
    overflow-x: auto;
    overflow-y: hidden;
    max-width: 100%;
    margin: 0 0 1em;
    white-space: nowrap;
    /*background: #AAA;*/
}


.floor-select-buttons li {
    display: inline-block;
    vertical-align: middle;
    margin:5px 5px 5px 0;
    font-size:12px;
}
    .floor-select-buttons li input[type="button"] {
        -webkit-appearance: none;
        padding: 3px 5px;
        border: none;
    }
    /************* Floor Drop down *************************/
    .plan-floor {
        padding: 10px 5px;
        height: 33px;
    }

.floor-select {
    /* Size & position */
    position: relative;
    width: 150px;
    padding: 5px 10px;
    border: 1px solid rgba(0,0,0,0.2);
    /* Styles */
    background: #E0DFD3;
    /* box-shadow: 0 1px 0 rgba(0,0,0,0.2);*/
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 12px;
    margin-left: 15%;
}
    /*#currentFloor { 
    font-weight:bold;
}*/
    .floor-select:after { /* Little arrow */
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -3px;
        border-width: 6px 6px 0 6px;
        border-style: solid;
        border-color: rgba(0,0,0,0.3) transparent;
    }

    .floor-select .dropdown {
        /* Size & position */
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        /* Styles */
        background: #fff;
        border: 1px solid rgba(0,0,0,0.2);
        border-top: none;
        border-bottom: none;
        list-style: none;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        /* Hiding */
        max-height: 0;
        overflow: hidden;
        z-index: 1;
    }

        .floor-select .dropdown li {
            padding: 0px;
        }

            .floor-select .dropdown li a {
                display: block;
                text-decoration: none;
                color: #333;
                padding: 5px 5px;
                transition: all 0.3s ease-out;
                border-bottom: 1px solid #e6e8ea;
            }

                .floor-select .dropdown li a:hover {
                    background: rgba(86, 168, 164, 0.35);
                }

            .floor-select .dropdown li:last-of-type a {
                border: none;
            }

            .floor-select .dropdown li i {
                margin-right: 5px;
                color: inherit;
                vertical-align: middle;
            }
            /* Hover state */

            .floor-select .dropdown li:hover a {
                color: rgba(0,0,0,0.58);
            }
    /* Active state */

    .floor-select.active {
        background: #56A8A4;
        box-shadow: none;
        border-bottom: none;
        color: white;
    }

        .floor-select.active:after {
            border-color: #fff transparent;
        }

        .floor-select.active .dropdown {
            border-bottom: 1px solid rgba(0,0,0,0.2);
            max-height: 400px;
        }

/************* Floor Drop down *************************/
.elevations {
    padding: 10px 5px;
    height: 33px;
}

.elevation-select {
    /* Size & position */
    position: relative;
    width: 150px;
    padding: 5px 10px;
    border: 1px solid rgba(0,0,0,0.2);
    /* Styles */
    background: #E0DFD3;
    /* box-shadow: 0 1px 0 rgba(0,0,0,0.2);*/
    cursor: pointer;
    outline: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 12px;
    margin-left: 15%;
}
    /*#currentFloor { 
    font-weight:bold;
}*/
    .elevation-select:after { /* Little arrow */
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -3px;
        border-width: 6px 6px 0 6px;
        border-style: solid;
        border-color: rgba(0,0,0,0.3) transparent;
    }

    .elevation-select .elevationdropdown {
        /* Size & position */
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        /* Styles */
        background: #fff;
        border: 1px solid rgba(0,0,0,0.2);
        border-top: none;
        border-bottom: none;
        list-style: none;
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        /* Hiding */
        max-height: 0;
        overflow: hidden;
        z-index: 1;
    }

    .elevation-select .elevationdropdown li {
        padding: 0px;
    }

    .elevation-select .elevationdropdown li a {
        display: block;
        text-decoration: none;
        color: #333;
        padding: 5px 5px;
        transition: all 0.3s ease-out;
        border-bottom: 1px solid #e6e8ea;
    }

    .elevation-select .elevationdropdown li a:hover {
        background: rgba(86, 168, 164, 0.35);
    }

    .elevation-select .elevationdropdown li:last-of-type a {
        border: none;
    }

    .elevation-select .elevationdropdown li i {
        margin-right: 5px;
        color: inherit;
        vertical-align: middle;
    }
            /* Hover state */

    .elevation-select .elevationdropdown li:hover a {
        color: rgba(0,0,0,0.58);
    }
    /* Active state */

    .elevation-select.active {
        background: #56A8A4;
        box-shadow: none;
        border-bottom: none;
        color: white;
    }

        .elevation-select.active:after {
            border-color: #fff transparent;
        }

        .elevation-select.active .elevationdropdown {
            border-bottom: 1px solid rgba(0,0,0,0.2);
            max-height: 400px;
        }


/************* IFP Navigation bar (option, help , note) *************************/
.ifp-nav {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0px;
    right: auto;
    z-index: 1;
    width: 275px;
    background-color: #FFF;
    border-right: 1px solid #ccc;
    visibility: visible;
}

.nav-option {
    width: 100%;
    border-right: none;
    border-left: none;
    display: inline-block;
    background: #E0DFD3;
    margin-top: 5px;
}

    .nav-option ul li {
        padding: 8px 2px 9px 2px;
        float: left;
        text-align: center;
        /*border-left: 1px solid #3F3F3F;*/
        min-width: 51px;
        cursor: pointer;
        height: 35px;
    }

        .nav-option ul li img {
            width: 20px;
            margin-bottom: 5px;
        }

        .nav-option ul li a {
            text-decoration: none;
            color: #2F2F2F;
            /*font-size: 0.5em;*/
            font-size: 12px;
            /*font-weight:bold;*/
            text-transform: capitalize;
        }

.active {
    background: #56A8A4;
}

.nav-header-option {
    position: relative;
    z-index: 99999;
    background: #fff;
}

/************* IFP Bottom control bar (Save, Share, Print) *************************/
.action-btn {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 5px 0;
    padding-top: 10px;
    background: #E0DFD3;
    width: inherit;
    text-align: center;
}

    .action-btn .action-btn-option, .login-logout {
        text-align: center;
        border: 1px solid #56A8A4;
        margin: 4px;
        /*width: 35px;*/
        /*padding: 4px 10px;*/
        /*font-size: 0.5em;*/
        font-size: 12px;
        cursor: pointer;
        /*font-weight:bold;*/
        background: rgba(86, 168, 164, 0.5);
        display: inline-block;
        vertical-align: top;
    }

        .action-btn .action-btn-option p {
            margin-top: 3px;
            text-transform: capitalize;
            float: left;
            padding: 0 10px;
        }

        .action-btn .action-btn-option img {
            width: 15px;
            float: left;
            padding: 5px;
            background: #56A8A4;
        }

        .action-btn .action-btn-option:hover {
            background: #56A8A4;
        }

.action-btn-option1 {
    text-align: left;
    margin-left: 5px;
    margin-bottom: 8px;
}

    .action-btn-option1 ul {
        list-style: none;
    }

        .action-btn-option1 ul li {
            background: #fff;
            color: #555555;
            display: inline-block;
            font-size: 8px;
            text-transform: uppercase;
            margin: -2px;
            border: 1px solid #cfcfcf;
            border-right: none;
        }

            .action-btn-option1 ul li a {
                color: #555555;
                text-decoration: none;
                font-weight: bold;
                cursor: pointer;
                padding: 5px 4px;
                display: inline-block;
            }

            .action-btn-option1 ul li:hover {
                background: rgba(86, 168, 164, 0.35);
            }

            .action-btn-option1 ul li:last-child {
                border-right: 1px solid #cfcfcf;
            }

            .action-btn-option1 ul li img {
                width: 14px;
                height: 14px;
                margin-right: 2px;
            }




/*.try-view
{
    font-size:0.8em;
}*/
/***Login-msg********/
.login-msg {
    color: #000;
    float: right;
    text-align: center;
    padding-bottom: 5px;
    /*font-size:0.9em;*/
    font-size: 11px;
    line-height: 36px;
    vertical-align: middle;
    cursor: default;
    margin-right: 10px;
    width: auto;
    font-weight: bold;
}

.ifp-login-btn {
    color: #fff;
    text-align: center;
    vertical-align: top;
    display: inline-block;
}

.login-logout {
    border: none;
    text-transform: uppercase;
    width: 45px;
}

.ifp-login-btn i {
    font-size: 20px;
}

.nav-option ul li:hover {
    background: #56A8A4;
}


/*.list-of-option {
	width: inherit;
	/*background:#902C2E;*/
/*height: 250px;
}
.list-of-option ul li {
	padding: 10px;
	vertical-align: middle;
	border-bottom: 1px solid #cfcfcf;
}
.list-of-option ul li img {
	vertical-align: middle;
	margin-right: 10px;
}*/


/* No CSS3 support: none */


/************* nav option style *************************/

.option-list {
    display: none;
    height: 400px;
    -webkit-overflow-scrolling: touch;
    overflow-y: auto;
    overflow-x: hidden;
}

/************* Option detail *************************/
.option {
    display: block;
}

    .option ul li {
        color: #555555;
    }

        .option ul li:hover {
            background: rgba(86, 168, 164, 0.35);
        }

        .option ul li img {
            max-width: 100%;
            margin-bottom: 5px;
        }

        .option ul li label {
            /*font-size: 0.7em;*/
            font-size: 12px;
            margin-left: 4px;
            vertical-align: middle;
            display: block;
            padding: 8px 0px;
            margin-right: 4px;
        }

        .option ul li label, .option ul li input[type="checkbox"] {
            cursor: pointer;
        }
.option1-list label {
    position: relative;
    display: inline;
}

    .option1-list label .tooltip-info {
        position: absolute;
        width: 140px;
        color: #fff;
        background: #56a8a4;
        height: auto;
        
        text-align: center;
        visibility: hidden;
        padding:10px;
        border-radius: 6px;
    }

        .option1-list label .tooltip-info:after {
            content: '';
            position: absolute;
            bottom: 100%;
            left: 50%;
            margin-left: -8px;
            width: 0;
            height: 0;
            border-bottom: 8px solid #56a8a4;
            border-right: 8px solid transparent;
            border-left: 8px solid transparent;
        }
    .option1-list label:hover .tooltip-info {
        
        top: 30px;
        left: 50%;
        margin-left: -76px;
        z-index: 999;
    }
    
    .option ul li {
    color: #000;
    border-bottom: 1px solid #ccc;
}

        .option ul li span {
            display: inline-block;
            vertical-align: top;
            width: 75%;
        }

        .option ul li input[type="checkbox"] {
            margin: 0;
            margin-top: 2px;
            margin-right: 5px;
            margin-left: 5px;
            display: inline-block;
            vertical-align: top;
        }

        .option ul li input[type="radio"] {
            /*margin: 6px 5px;*/
            vertical-align: middle;
            margin-top: -2px;
        }

        .option ul li:last-child {
            border-bottom: none;
        }

/*.option1 {
	display: block;
}
.option1 ul li,.gallery ul li  {
	padding: 5px 0;
	color: #555555;
}*/
/*.option1 ul li label,.gallery ul li label {
	font-size: 13px;
	margin-left: 4px;
	vertical-align: middle;
}*/
/*.option1 ul li span
{
    width:90%;
    display:inline-block;
    color:#16422F;
}
.option1 ul li input[type="checkbox"] {
	margin: 0;
	/*vertical-align:top;*/
}
/*.elevation-img {
    width:100%;
}
.elevation-img img{
max-width:100%;
max-height:100%;
}*/
/************* Gallery detail *************************/

.gallery ul li {
}

.gallery ul li {
    border-bottom: 1px solid #ccc;
    color: #555555;
}

    .gallery ul li:hover {
        background: rgba(86, 168, 164, 0.35);
    }

    .gallery ul li:last-child {
        border-bottom: none;
    }

    .gallery ul li label {
        /*font-size: 0.7em;*/
        font-size: 12px;
        margin-left: 4px;
        vertical-align: middle;
        cursor: pointer;
        display: block;
        padding: 8px 0px;
    }

    .gallery ul li input[type="radio"] {
        margin: 0 5px;
        vertical-align: middle;
    }

/************* Furniture detail *************************/
.furniture ul li {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding: 5px 0px;
    background: #fff;
}
    /*.furniture ul li:hover {
    background:rgba(86, 168, 164, 0.35);
         }*/
    .furniture ul li img {
        width: 23px;
        vertical-align: middle;
        margin-right: 10px;
    }

    .furniture ul li a {
        font-weight: normal;
        /*font-size:0.7em;*/
        font-size: 12px;
        cursor: pointer;
        color: #555555;
        text-transform: capitalize;
        margin-left: 10px;
        width: 100%;
    }

.option-list li a {
    font-weight: normal;
    /*font-size:0.7em;*/
    font-size: 12px;
    cursor: pointer;
    color: #555555;
    text-transform: capitalize;
    margin-left: 10px;
    width: 100%;
}

.furniture .sub-option {
    display: none;
}

.expanded ul li {
    background: #F3F3F3;
    border-color: #fff;
    padding: 5px 0px;
    border-bottom: 1px solid #ccc;
    /*line-height:35px;*/
}

    .expanded ul li:hover {
        background: rgba(86, 168, 164, 0.35);
    }

.furniture ul li a i {
    float: right;
    width: 20px;
    padding-top: 4px;
    font-weight: bold;
}

.option-list ul li a i {
    float: right;
    width: 20px;
    padding-top: 4px;
    font-weight: bold;
}

.expanded ul li:last-child {
    border-bottom: none;
}

.expanded ul li a {
    margin-left: 10px;
}

.expanded ul li img {
    margin-right: 15px;
    width: 50px;
    height: 50px;
}

.expanded ul {
    /*min-height: 40px;
    max-height: 120px;*/
    overflow-y: auto;
    overflow-x: hidden;
}

.furniture .turnoff {
    bottom: 0;
    position: relative;
    height: 40px;
}

    .furniture .turnoff a {
        background: #56A8A4;
        padding: 10px 5px 10px 5px;
        text-decoration: none;
        color: White;
        font-size: 14px;
        position: absolute;        
        margin-left: 20px;
    }

.nav-close-button {
    display: none;
}

.small-device-action-btn {
    display: none;
}


/***************************************NOTE OPTION**********************************************************/
.note-row {
    padding: 5px 0px 5px 5px;
    display: inline-block;
}

.note-btn {
    display: inline-block;
    /*font-size:0.7em;*/
    font-size: 11px;
    line-height: 20px;
    padding: 2px 10px;
    vertical-align: middle;
    color: #555555;
    position: relative;
    font-weight: bold;
    cursor: pointer;
    border: none;
    margin-bottom: 5px;
    background: #E0DFD3;
}

.add-note {
    display: inline-block;
    font-size: 12px;
    padding: 15px 0px;
}

    .add-note i {
        margin-right: 5px;
    }

.note-btn i {
    margin-right: 5px;
}

.add-note-msg {
    background: #E0DFD3;
    color: #4C4C4C;
    /*font-size:0.7em;*/
    font-size: 11px;
    padding: 5px;
}

.notes {
    padding-left: 0px;
}

.note-btn.on {
    color: #fff;
    background-color: #4ab19a;
}

.note-btn:hover {
    color: #fff;
    background-color: #56A8A4;
}

/*.note-more-option {
    display:none;
}*/

.note-more-option span {
    width: 20px;
}

.selected-color {
    width: 25px;
    height: 25px;
    display: inline-block;
    background: black;
    vertical-align: middle;
    margin-left: 5px;
}

.btn-size {
    width: 25px;
    line-height: 25px;
    padding: 0px;
    text-align: center;
}

.note-list-label {
    color: #555555;
    /*font-size:0.7em;*/
    font-size: 12px;
    font-weight: bold;
    display: inline-block;
    width: 50px;
    margin-left: 15px;
}

.notes ul li {
    line-height: 30px;
    vertical-align: middle;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.expanded ul li:last-child {
    padding-bottom: 5px;
}

.notes ul li a {
    font-weight: normal;
    cursor: pointer;
    color: #555555;
    text-transform: capitalize;
    margin-left: 10px;
    width: 100%;
}

    .notes ul li a img {
        width: 23px;
        vertical-align: middle;
        margin-right: 10px;
    }
/*.notes .sub-option {
    display: none;
}*/
.add-note-msg p {
    line-height: 1.5em;
    /*font-size:0.8em;*/
    font-size: 10px !important;
    color: #2f2f2f;
}

.add-note-heading {
    font-size: 0.9em !important;
    margin-bottom: 2px;
    font-weight: bold;
}

.notes .note-expanded ul li {
    background: #F3F3F3;
    border-color: #ccc;
    padding: 0px;
    border-bottom: 1px solid #ccc;
}

    .notes .note-expanded ul li:last-child {
        padding-bottom: 5px;
    }


/*
Mobile UI CSS
*/
/*@media only screen and (max-width: 700px) {
.ifp-section {
	top:0;
	left: 0;
}
.ifp-aside {
	display: none;
}
.ifp-top-nav
{
    display:none;
}
.nav-option, .action-btn {
	display: none
}
.preview-image {
	width: 90%;
	margin-left: 5%;
	margin-top: 10px;
}
.ifp-nav {
	width: 80%;
	left: 10%;
	bottom: 10px;
	visibility:hidden;
	z-index:4;
}
.plan-detail {
	border-bottom: none;
}
.nav-close-button {
	text-align: center;
	
}

.nav-close-button input[type="button"] {
	background: rgba(210,210,210,1.00);
	border: none;
	font-size: 14px;
	padding: 8px;
	width: 80px;

	margin-bottom: 5px;
	margin-top: 8px;
}
.nav-close-button 
{
	height:50px;
	display:block;
}
.small-device-action-btn
{
	position:absolute;
	bottom:0;
	z-index:2;
	line-height:70px;
	background:#fff;
	left:0;
	right:0;
	border-top:1px solid #AEAEAE;
	vertical-align:middle;
	
}
.small-device-action-btn .action-btn-option
{
	border:1px solid #363636;
	display:inline-block;
	line-height:40px;
	font-size:11px;
	width:45px;
	text-align:center;
	margin:2px;
}
.action-btn-align
{
	float:right;
	width:52%;
}
.small-device-action-btn .community-name
{
	float:left;
	width:47%;
	padding-left:1%;
}
.small-device-action-btn{display:block}
.bg-screen
{
	background:rgba(0,0,0,0.60);
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index:3;
	display:none;
}
.floor-select{
	
	    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease-out;
    -ms-transition: all 0s ease-out;
    -o-transition: all 0s ease-out;
    transition: all 0s ease-out;
}
 .floor-select .dropdown {
	
	    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease-out;
    -ms-transition: all 0s ease-out;
    -o-transition: all 0s ease-out;
    transition: all 0s ease-out;
}


}*/

.table-div {
    min-height: 150px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

    .table-div td {
        /*font-size:0.8em;*/
        font-size: 12px;
        padding: 5px;
    }

#alertPopupDiv {
    width: 400px;
    z-index: 999;
}

.email-from-field #alert-msg, .email-from-field #alert-msg1 {
    text-align: center;
    font-weight: bold;
    /*font-size: 0.9em;*/
    font-size: 12px;
    margin-top: 20px;
}

#overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(255,255,255,0.5);
    z-index: 99999;
}

.loader i {
    position: absolute;
    left: 50%;
    top: 50%;
    color: #56A8A4;
    opacity: 1;
    font-size: 40px;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px; /* -1 * image height / 2 */
}

.loader img {
    position: absolute;
    left: 50%;
    top: 50%;
    opacity: 1;
    width: 50px;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px; /* -1 * image height / 2 */
}

.tooltips {
    position: relative;
    display: inline;
}

    .tooltips span.tool {
        position: absolute;
        width: 140px;
        color: #FFFFFF;
        background: #000000;
        height: auto;
        font-size: 12px;
        padding-bottom: 2px;
        text-align: center;
        visibility: hidden;
        border-radius: 0px;
        padding: 5px;
        box-shadow: 2px 2px 1px #454345;
        text-transform: capitalize;
    }

        .tooltips span.tool:after {
            content: '';
            position: absolute;
            bottom: 100%;
            left: 20%;
            margin-left: -8px;
            width: 0;
            height: 0;
            border-bottom: 8px solid #000000;
            border-right: 8px solid transparent;
            border-left: 8px solid transparent;
        }

    .tooltips:hover.tooltips span.tool {
        visibility: visible;
        opacity: 0.7;
        top: 55px;
        left: 80px;
        margin-left: -76px;
        z-index: 999;
    }

.action-btn .tooltips:hover.tooltips span.tool {
    bottom: 35px;
    top: inherit;
}

.action-btn .tooltips span.tool:after {
    top: 100%;
    left: 15%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-top: 8px solid #000000;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: none;
}

/*#gallery-div{margin-top:-60px;}*/
.customize-on {
    cursor: pointer;
}

.texticon {
    padding-right: 5px;
    padding-left: 5px;
}

.draw-action-col {
    display: inline-block;
    width: 28%;
    padding: 2%;
}

.draw-action-label {
    width: 100%;
    padding: 5px 0;
    font-size: 14px;
    font-weight: bold;
}

.draw-action-col button {
    padding: 5px;
}

.draw-action-col select {
    width: 100%;
    height: 34px;
}

.ifp-top-nav {
    position: absolute;
    top: 0;
    left: 276px;
    right: 0;
    height: 36px;
    /*background: #E0DFD3;*/
    background: transparent;
    /*z-index: 2;*/
}

.ifp-right-nav {
    float: right;
}

    .ifp-right-nav ul {
        list-style: none;
    }

        .ifp-right-nav ul li {
            background: #fff;
            color: #555555;
            display: inline-block;
            font-size: 12px;
            text-transform: capitalize;
            border-left: 1px solid #cfcfcf;
            padding: 4px 5px;
            cursor: pointer;
            vertical-align: top;
            margin-left: -5px;
        }

            .ifp-right-nav ul li a {
                color: #555555;
                text-decoration: none;
                /*font-weight: bold;*/
                cursor: pointer;
                padding: 5px 4px;
                display: inline-block;
            }

            .ifp-right-nav ul li:hover {
                background: rgba(86, 168, 164, 0.35);
            }

            .ifp-right-nav ul li:last-child {
                border-right: 1px solid #cfcfcf;
            }

            .ifp-right-nav ul li img {
                width: 14px;
                height: 14px;
                margin-right: 2px;
            }

#alertPopupDiv .modal-button {
    width: 100px;
}

.chardinjs-show-element {
    z-index: 1;
}

.chardinjs-tooltiptext {
    width: 350px;
}

.chardinjs-tooltip.chardinjs-left .chardinjs-tooltiptext {
    width: 150px;
}

canvas {
    /*cursor: url("http://www.myiconfinder.com/uploads/iconsets/20-20-1241507c17ec63f6e8f3202f9a820b97-pencil.png"), auto;*/
}

.draw-buttons .note-btn {
    line-height: 24px;
    vertical-align: top;
    margin-right: 3px;
    width: 24px;
    border: 1px solid #000;
    padding: 0px;
}

.information-icon img {
    width: 12px;
    height: 12px;
}

.information-box {
    display: none;
    position: absolute;
    top: 50%;
    width: 200px;
    background: #E0DFD3;
    left: 285px;
    z-index: 9;
    padding: 10px;
    font-size: 11px;
    border: 1px solid #ccc;
    box-shadow: rgb(0, 0, 0) 1px 1px 4px;
}

    .information-box p {
        width: 90%;
        margin-left: 5%;
    }

    .information-box:after {
        content: '';
        position: absolute;
        top: 31%;
        right: 100%;
        margin-top: -8px;
        width: 0;
        height: 0;
        border-right: 8px solid #E0DFD3;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }

    .information-box:before {
        content: '';
        position: absolute;
        top: 31%;
        right: 100%;
        margin-top: -8px;
        width: 0;
        height: 0;
        border-right: 8px solid #4C4C4C;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
    }

.info-close-btn {
    position: absolute;
    color: #b6b6b7;
    right: 5px;
    top: 5px;
}

.information-box i {
    margin-right: 4px;
}

.information-box span {
    display: inline-block;
    vertical-align: top;
    width: 85%;
}

.hotspot-modal-view {
    position: relative;
    z-index: 26;
    width: 100%;
    height: 100%;
}

.close-hotspot {
    position: absolute;
    top: 20px;
    right: 20px;
}

    .close-hotspot img {
        width: 30px;
        height: 30px;
    }

.hotspot-gallery {
    position: absolute;
    left: 10%;
    right: 10%;
    top: 5%;
    bottom: 5%;
}
/*.hotspot-gallery ul 
{
    margin:0 auto;
}
.hotspot-gallery ul li{ 
    width:80%;
    margin:0 auto;
    text-align:center;
    height:100%;
}
.hotspot-gallery ul li img{
    max-width:100%;
    max-height:100%;
}
.hotspot-gallery ul li iframe
{
    width:100%;
    height:80%;
}*/
.mySlides {
    background: #fff;
    width: 80%;
    padding: 5%;
}

.swiper-slide iframe {
    width: 80%;
    height: 80%;
}

.swiper-slide img {
    width: 80%;
}

.pre-slide {
    position: absolute;
    left: 0;
    top: 45%;
    text-align: center;
    width: 45px;
    line-height: 45px;
    cursor: pointer;
}

.next-slide {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 45%;
    width: 45px;
    line-height: 45px;
    text-align: center;
}

    .next-slide a, .pre-slide a {
        color: #fff;
        font-size: 40px;
    }

.hotspot-gallery ul li div {
    background: #fff;
    padding: 5%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /*background: #fff;*/
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#contactEmail, #dvSendEmail {
    width: 415px;
}

    #contactEmail .user-input-fileds, #dvSendEmail .email-from-field {
        width: 300px;
    }
/*Portrait */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .box {
        width: 49.5%;
    }

    .nav-option ul li {
        width: 40px;
    }

    .furniture ul li a i {
        padding-right: 25px;
    }

    .gallery-list {
        overflow-y: scroll;
    }

    #contactEmail, #dvSendEmail {
        width: 415px;
    }

        #contactEmail .user-input-fileds, #dvSendEmail .email-from-field {
            width: 300px;
        }
}


/* Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .box {
        width: 32.5%;
    }

    .furniture ul li a i {
        padding-right: 25px;
    }

    .gallery-list {
        overflow-y: scroll;
    }

    #contactEmail {
        width: 415px;
    }

        #contactEmail .user-input-fileds, #dvSendEmail .email-from-field {
            width: 300px;
        }
}

/*Portrait */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) and (-webkit-min-pixel-ratio: 2) {
    .box {
        width: 49.5%;
    }

    .nav-option ul li {
        width: 40px;
    }

    .furniture ul li a i {
        padding-right: 25px;
    }

    .gallery-list {
        overflow-y: scroll;
    }

    .modal-box-container {
        width: 400px !important;
    }

    .reserved-text {
        background: red;
    }
}

@media only screen and (max-width: 1150px) {
    .box {
        width: 32.5% !important;
    }

    #contactEmail {
        width: 415px;
    }

        #contactEmail .user-input-fileds, #dvSendEmail .email-from-field {
            width: 300px;
        }
}

@media only screen and (max-width: 900px) {
    .box {
        width: 49.5% !important;
    }

    .draw-header {
        left: 240px;
        padding: 10px 5px;
    }

    .ifp-nav {
        width: 240px;
    }

    .ifp-section, .ifp-top-nav {
        left: 240px;
    }

    .action-btn .action-btn-option p {
        padding: 0 8px;
    }

    .action-btn .action-btn-option, .login-logout {
        margin: 2px;
    }

    .nav-option ul li img {
        width: 18px;
    }

    .nav-option ul li {
        min-width: 44px;
    }

        .nav-option ul li a {
            font-size: 11px;
        }
}

@media only screen and (max-width:700px) {
    .box {
        width: 99.5% !important;
    }

    #contactEmail {
        width: 415px;
    }
}

input:focus {
    outline: none;
}

.box {
    display: inline-block;
    width: 24%;
    vertical-align: top;
}

.container .gallery-list a img {
    width: 100% !important;
}

.draw-button-selection {
    background: #fff !important;
}

.expanded-tap {
    /*display:inline-block;*/
}
/*.expanded ul li
  {
      width:80%;
  }*/

/*.inner-furniture{
      height:calc(100%+1px);
  }*/
.customize-on img {
    width: 20px;
}

.span-builder-row {
    font-size: 0.7em;
    width: 100%;
    text-align: center;
    margin-top: -12px;
    color: #999;
}

.note-msg {
    padding: 0 !important;
}

/*@media screen and (max-height: 575px) {
    #rc-imageselect, .g-recaptcha {
        transform: scale(0.77);
        -webkit-transform: scale(0.77);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}*/

/*#recaptcha1 div, iframe {
    width: 100% !important;
}

.rc-anchor-normal .rc-anchor-content {
    width: 75% !important;
}

iframe .rc-anchor-normal {
    width: 100% !important;
}*/

@media (max-width: 480px) {
    /*.g-recaptcha > div > div {
        width: inherit !important;
        position: relative;
        display: block;
        padding: 0;
        overflow: hidden;
        max-width: 302px;
        border-right: 1px solid #d3d3d3;
        border-radius: 4px;
        box-shadow: 2px 0px 4px -1px rgba(0,0,0,.08);
        -webkit-box-shadow: 2px 0px 4px -1px rgba(0,0,0,.08);
        -moz-box-shadow: 2px 0px 4px -1px rgba(0,0,0,.08);
    }

    .g-recaptcha iframe {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    .g-recaptcha > div {
        position: relative;
    }

        .g-recaptcha > div:before {
            content: 'Loading captcha...';
            position: absolute;
            top: 38%;
            left: 0;
        }

    .g-recaptcha:empty:before {
        content: 'Something wrong occured';
    }*/
    #contactEmail, #dvSendEmail {
        width: 350px;
    }

        #contactEmail .user-input-fileds, #dvSendEmail .email-from-field {
            width: 300px;
        }
}


#SaveAsNewPlan, #save-plan {
    width: 48%;
    float: left;
    border: 1px solid #56A8A4;
}

#SaveAsNewPlan {
    background: #fff;
    color: #56A8A4;
    margin-left: 2%;
}

.add-note-modal-window {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(43, 43, 43, 0);
    z-index: 2;
}

.add-note-container {
    BACKGROUND: rgba(56, 56, 56, 0.8);
    BOTTOM: 0;
    POSITION: ABSOLUTE;
    RIGHT: 0;
    LEFT: 0;
    HEIGHT: 270PX;
}

    .add-note-container textarea {
        /*background:rgba(56, 56, 56, 1);
    color:#fff;*/
        border: none;
        margin-left: 10%;
        margin-top: 20px;
        height: 100px;
        padding: 5px;
        width: 400px;
    }

.add-note-footer {
    background: rgba(56, 56, 56, 1);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

    .add-note-footer .save-btn, .add-note-footer .cancel-btn {
        background: #56A8A4;
        border: none;
        color: #fff;
        padding: 5px 15px;
        margin: 10px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        cursor: pointer;
        /* font-weight: bold; */
        font-size: 12px;
    }

    .add-note-footer .cancel-btn {
        background: #fff;
        color: #2F2F2F;
        margin-left: calc(10% + 250px);
    }

.add-note-container .modal-header {
    color: #fff;
    padding-left: 10%;
    font-weight: bold;
}

.span-note {
    margin-left: 10%;
    margin-top: 7px;
    margin-bottom: -9px;
}

.note-information-header {
    background: #56A8A4;
    top: 0;
    position: absolute;
    left: 276px;
    right: 0;
    padding: 10px 15px;
    font-size: 12px;
    color: #fff;
    width: 251px;
    left: 50%;
    z-index: 99999;
}
.furn-table-container{
    width:100%;
    max-height:300px;
    overflow-x:hidden;
    overflow-y:auto;
}